<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <canReadExt>txt,log,cshtml,shtml,html,htm,aspx,asax,ashx,asmx,cs,asp,asa,php,json,config,xml,js,css</canReadExt>
  <forbiddenFileExt>.asp,.aspx,.asa,.asax,.php,.ashx,.cshtml,cshtm,html,htm</forbiddenFileExt>
</configuration>